View Single Post
  #2  
Old 07-18-2018, 03:06 PM
ekoranyi ekoranyi is offline
VanDyke Technical Support
 
Join Date: Jan 2017
Posts: 654
Hi brwatters,

I'm sorry you're having trouble. It sounds like you're aware that Mint is not a currently support platform, as such we cannot guarantee it will run without trouble.

That being said, I was successful in installing the 8.5 Beta on Linux Mint 19. I used the installer named scrt-8.5.0-1696.ubuntu18-64.x86_64.deb on Linux Mint 19 Cinnamon.

Can you elaborate on the behavior you're seeing? Does the problem appear during or after installation? Does installing from the command line provide additional troubleshooting information.

The following command can be used to install SecureCRT.

Code:
dpkg -i scrt-8.5.0-1696.ubuntu18-64.x86_64.deb
Does launching SecureCRT from the command line change the behavior? You should be able to use the below command to launch the application.

Code:
SecureCRT
__________________
Thanks,
--Eric

VanDyke Software
Technical Support
support@vandyke.com
(505) 332-5730
Reply With Quote